Service Desk Practitioners Forum
cancel

SD 5.0/5.1 Reporting Package cannot be installed

SOLVED
Go to solution
Highlighted
Miles Peregrine
Respected Contributor.

SD 5.0/5.1 Reporting Package cannot be installed

Hi,
There was a failure with this installation. Component package installation command has returned a non-zero error code. HP OpenView Service Desk Reporting Package will not be installed. To rollback the installation and remove all the installed packages, click Rollback. To cancel the installation and leave all the packages intact, click Quit.
Is ther anyone who has a good idea about it?

Best regards,
Miles*
3 REPLIES
Miles Peregrine
Respected Contributor.

Re: SD 5.0/5.1 Reporting Package cannot be installed

please find attached inst. log file.
Miles*
www.erite
Respected Contributor.
Solution

Re: SD 5.0/5.1 Reporting Package cannot be installed

The reporting package needs to be installed on the OVPI server (not on the SD server). If you don't use OVPI for reporting you don't need to install the package.
Miles Peregrine
Respected Contributor.

Re: SD 5.0/5.1 Reporting Package cannot be installed

Hi,

I thought so but I was not sure,
Thanks for the quick information.
Best regards,

Miles*